APIs / LinkedIn / Post Transcript
LinkedIn: Post Transcript
Post Transcript from LinkedIn as JSON. 1 credit per successful call.
GET /v1/linkedin/post-transcriptNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
url | string | Optional | Any |
activity_id | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/linkedin/post-transcript?activity_id=7123456789012345678" \
-H "X-API-Key: $API_KEY"